html {
    background-color: beige;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}

header{
    padding: 12px;
    display: grid;
    grid-template-columns: 170px 2fr;
    grid-template-rows: 1;
}

body {
    margin: 0
}

main{
    max-width: 800px;
    margin: auto;
}

.main-page-book-review{
    background-color: white;
    padding: 24px;
    border: 1px solid lightblue;
    display: grid;
    grid-template-columns: 35% 2fr;
    grid-template-rows: 5;
}

.book-cover {
    height: auto;
    width: 250px;
    grid-column-start:1;
    grid-row: 1 / 11;
}

.book-title{
    grid-column-start: 2;
    grid-row-start: 0;
}

.book-rating{
    font-size: 125%;
    grid-column-start: 2;
    grid-row-start: 2;
}

.book-authors{
    color: dimgray;
    grid-column-start: 2;
    grid-row-start: 3;
}

h3{
    grid-column-start: 2;
    grid-row-start: 4;
}

p{
    grid-column-start: 2;
    grid-row: 5 / 8;
}
input{
    border: 1px solid grey;
    border-radius: 4px;
    margin: auto;
}

textarea{
    border: 1px solid darkgray;
    border-radius: 4px;
    padding: 12px;
    height: 100px;
}

button{
    padding: 12px;
    font-size: 110%;
}

.book-review-form{
    background-color: white;
    padding: 24px;
}

footer {
    background-color: burlywood;
    padding: 24px;
    display: grid;
    grid-template-columns: 50% 50%;
    grid-template-rows: 1;
    grid-column-start: 1;
    align-items: center;
}